
/***************************************************************
========================  MEDIA QUEIES  =======================*
***************************************************************/


/**DESKTOP**/
@media only screen and (min-width: 1367px)
{

}


@media only screen and (min-width: 1025px) and (max-width: 1366px)
{
p.mob-down span.on-mobo { display: none !important; }
}



/**TABLETS**/
@media only screen and (max-width: 1024px)
{

/*General*/
.title.title_size_medium.has_background.standard_title:before, .title.title_size_small.has_background.standard_title:before{background-color:rgba(0,0,0,0.45); z-index:2;}

/*Home page*/
.slide_buttons_holder a.qbutton:hover span{color:#031264 !important;}

/*Book an Appointment*/
body.page-id-20295 .wpcf7 div > span{margin-right:0 !important; box-sizing:border-box; padding-right:20px; width:50%;}
body.page-id-20295 .wpcf7 div > span:last-child{padding-right:0;}

/*Form controls*/
.wpcf7-form-control{display:block; -webkit-appearance:none !important;}


.caseimg-col .case2:before, .caseimg-col .case1:before{z-index:2;}


}


@media only screen and (min-width: 768px) and (max-width: 1024px)
{

p.mob-down span.on-desk { display: none; }
/*p.mob-down span.on-mobo { display: none; }*/

}


@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) 
{

/*Menu Area*/
nav.main_menu > ul > li > a span.item_inner{padding:0 !important;}
.edgt_logo a{height:25px !important;}
.header-book{padding:10px;}
nav.main_menu > ul > li  div.inner > ul > li > a > span.item_inner > span.item_text{color:#fff !important;}
.light:not(.sticky):not(.scrolled) nav.main_menu>ul>li.current-menu-item>a>span.item_inner, .light:not(.sticky):not(.scrolled) nav.main_menu>ul>li:hover>a > span.item_inner{border:none !important; }
.light:not(.sticky):not(.scrolled) nav.main_menu>ul>li.current-menu-item>a>span.item_inner .item_text{/*color:#ba1c21 !important;*/}
.menu-item.menu-item-type-post_type .second{margin-top:-20px;}

/*Home Page*/
#home-awards .edgt_elements_holder .edgt_elements_item_inner{position:relative; min-height:443px;}
body.page-id-20364 #home-awards .edgt_elements_holder .edgt_elements_item_inner{position:relative; min-height:inherit;}


/*About page*/
#about-specialist-head .testimonials .testimonial_text_inner .testimonial_title{font-size:20px !important;}
.about-location-img .edgt_elements_holder > .edgt_elements_item > .edgt_elements_item_inner > .edgt_elements_item_content{padding-top:225px !important;}







}


@media only screen and (max-width: 768px)
{

/*General*/
.header_top.clearfix{display:none !important;}
.mobile_menu_button{float:right; margin-right:0 !important; }	
.logo_wrapper{left:auto !important; }
.edgt_logo a{left:auto !important;}
div.header_top_bottom_holderr > .header_bottom{background:none !important;}
nav.mobile_menu ul li{line-height:1;}
nav.mobile_menu ul li:after{display:none !important;}
nav.mobile_menu ul li a:hover, nav.mobile_menu ul li.active > a, nav.mobile_menu ul li.active > h4{color:#ba1c21 !important;}
nav.mobile_menu ul li > ul.sub_menu{background:#031264;}
nav.mobile_menu ul li > ul.sub_menu > li{margin-left:0; padding-left:20px;}
nav.mobile_menu ul li > ul.sub_menu > li a{color:#fff;}

.header_bottom.header_full_width{padding-left:20px !important; padding-right:20px !important;}
.vc_column_container>.vc_column-inner{padding:0 !important;}
.vc_row{margin-left:0 !important; margin-right:0 !important;}
.footer_top, .footer_top.footer_top_full{padding-left:20px !important; padding-right:20px !important; padding-top:55px !important;}

#home-smile-gallery{margin-top:0 !important; padding-bottom:24px !important;}
#home-media h2{margin-bottom:0 !important;}
#hm-testi-row .parallax_content.center{padding-left:20px !important; padding-right:20px !important;}

h3.edgt_slide_text span{line-height:1.1; font-size:40px !important;}
.container_inner, body.has_general_padding .title_holder .container_inner, .boxed div.section .section_inner, div.grid_section .section_inner, .parallax_grid_section .parallax_section_inner, .carousel-inner .slider_content_outer, nav.content_menu ul, .container_inner nav.content_menu, .footer_top_border_holder.in_grid, .footer_bottom_border_holder.in_grid, .grid_1300 .header_top_bottom_holder .container_inner, .grid_1300 footer .container_inner, .grid_1200 .header_top_bottom_holder .container_inner, .grid_1200 footer .container_inner, .grid_1000 .header_top_bottom_holder .container_inner, .grid_1000 footer .container_inner, .grid_800 .header_top_bottom_holder .container_inner, .grid_800 footer .container_inner{width:100% !important; box-sizing:border-box !important; padding-left:20px !important; padding-right:20px !important;}
.content .content_inner > .container > .container_inner, .content .content_inner > .full_width > .full_width_inner, .content .content_inner > .container > .container_inner.default_template_holder{padding-top:45px !important;}

/*Blog Landing*/
.page-template-blog-standard .container_inner.default_template_holder{margin-top:45px !important;}

#home-teaser-section .edgt_elements_holder.two_columns .edgt_elements_item{width:60% !important;  vertical-align:bottom;}
#home-teaser-section .edgt_elements_holder.two_columns .edgt_elements_item:first-child{width:40% !important; }
#home-teaser-section .edgt_elements_holder.two_columns .edgt_elements_item .separator.transparent{margin-top:15px !important;}

#home-counter .edgt_elements_holder.five_columns > .edgt_elements_item{width:20% !important;}
#home-awards .vc_col-sm-6{width:49%; margin-right:1%; float:left; }  
#home-awards .vc_col-sm-6:last-child{margin-right:0; margin-left:1%;}
#home-awards .vc_col-sm-6 .vc_column-inner{padding:0 !important;}
body.page-id-20183 #home-awards .edgt_elements_holder{min-height:488px;}
body.home #home-awards .edgt_elements_holder{min-height:465px;}
#home-awards .section_inner_margin{margin-left:0; margin-right:0;}

#home-clinic .vc_col-sm-4{width:100%; float:none;}
#home-clinic .vc_col-sm-4 .vc_column-inner{padding:0 !important;}
#home-clinic .vc_col-sm-4 .wpb_single_image{width:45%; float:left;}
#home-clinic .vc_col-sm-4 .wpb_text_column{width:50%; float:left; margin-left:5%;}
#home-clinic .vc_col-sm-4 .separator.transparent{width:50%; float:left; margin-left:3.5%; clear:none !important;}
#home-clinic .vc_col-sm-4 .location-col-sep{display:none !important;}
#home-clinic .vc_col-sm-4 .qbutton{display:inline-block; margin-left:4.5%;}
#home-clinic .section_inner_margin{margin-left:0; margin-right:0;}

#home-smile-gallery{padding-top:45px !important;}
body.home #home-gallery #caseimg-holder{margin-top:0 !important;}

.footer_top .edgt_column .separator.small.left{margin-left:0 !important;}
.footer_top .edgt_column{text-align:left !important;}
.footer_top .edgt_column.column1, .footer_top .edgt_column.column2{float:left; }
.footer_top .edgt_column.column1{width:40%;}
.footer_top .edgt_column.column2{width:50%; margin-left:10% !important;}
 
#menu-footer-menu li{float:left; width:50%; margin-bottom:15px;}
.foomap-col{width:33.3%; float:left; box-sizing:border-box; padding-right:12px;}
.foomap-col .map-icon{display:block; float:none;}
.foomap-col .address{margin-left:0;}

.masonry_gallery_item.rectangle_landscape{width:50% !important;}
.masonry_gallery_item.rectangle_portrait{width:25% !important;}
.masonry_gallery_item.square_small{width:25% !important;}
.grid-sizer{width:25% !important;}


/*About us*/
#about-lp-row .edgt_elements_holder.two_columns .edgt_elements_item{width:40%; vertical-align:bottom;}
#about-lp-row .edgt_elements_holder.two_columns .edgt_elements_item:last-child{width:60%; padding-top:25px; padding-bottom:25px;}
.about-trans-sep{margin-top:12px !important;}
#about-specialist-head div.testimonials_holder{width:550px; margin:0 auto;}
.about-location-img .edgt_elements_holder > .edgt_elements_item > .edgt_elements_item_inner > .edgt_elements_item_content{padding-top:249px !important;}
.about-ourlocation-content .ech_content{padding-left:20px !important; padding-right:20px !important;}
.about-ourlocation-content .ech_content h4{text-align:center;}
.about-ourlocation-content .ech_content p{text-align:center;}


/*Article*/
body.page-template-blog-standard .standard_comm_social_holder{margin-left:auto !important; margin-right:auto !important; float:none !important;}
body.single-post .column1.content_left_from_sidebar{width:100% !important; float:none;}
body.single-post .column1.content_left_from_sidebar > .column_inner{padding:0;}
body.single-post .container_inner.default_template_holder .column2{width:100%; float:none;}
body.single-post .container_inner.default_template_holder .column2 aside.sidebar .widget{width:33.3%; float:left; margin-top:0; box-sizing:border-box; padding-right:15px;}
body.single-post .blog_holder.blog_single{width:100%;}

/*Book an Appointment*/
body.page-id-20295 .title_subtitle_holder_inner.title_content_background{padding-top:0 !important;}
#book-appointment-row .vc_col-sm-4{width:100%; float:none; padding-bottom:15px; border-bottom:solid 1px #666666; margin-bottom:35px;}
#book-appointment-row .vc_col-sm-8{width:100%; float:none;}
#book-appointment-row .vc_col-sm-4 .edgt_elements_holder.one_column{width:33.3%; float:left;}
#book-appointment-row .vc_column-inner{padding-left:0 !important; padding-right:0 !important;}


/*Our Clinic*/
.ourclinic-row{padding:0 !important;}
.ourclinic-row > .section_inner{padding:50px 0 !important;}
.ourclinic-row .section_inner_margin{margin-left:0 !important; margin-right:0 !important;}
.ourclinic-row .vc_column-inner{padding-left:0 !important; padding-right:0 !important;}
.ourclinic-row .edgt_elements_holder .edgt_elements_item{vertical-align:bottom;}
.ourclinic-row .edgt_elements_holder .edgt_elements_item h2{font-size:28px;}
.ourclinic-row .edgt_elements_holder .edgt_elements_item:first-child{width:40%; box-sizing:border-box; padding-right:15px;}
.ourclinic-row .edgt_elements_holder .edgt_elements_item:last-child{width:60%;}
.ourclinic-row .edgt_elements_holder .edgt_elements_item .wpb_single_image .vc_single_image-wrapper{min-height:380px;}
.ourclinic-row .edgt_elements_holder .edgt_elements_item .wpb_single_image .vc_single_image-wrapper img{display:block; width:auto !important; height:100% !important; max-width:500% !important; margin-left:-110%;}
.ourclinic-transsep{display:none;}
.ourclinic-row .edgt_elements_holder .edgt_elements_item_content{padding:0 !important;}
.ourclinic-map-pblock p{line-height:1;}
#clinic-location .edgt_elements_holder .edgt_elements_item:first-child{width:60%;}
#clinic-location .edgt_elements_holder .edgt_elements_item:last-child{width:40%;}

/*general*/
body:not(.has_general_padding) .section_inner_margin, .parallax_section_inner_margin{margin-left:0 !important; margin-right:0 !important;}

/*Doctor detail page*/
body.single-ourdoctors_page .container_inner.default_template_holder .column1{float:right; width:60% !important;}
body.single-ourdoctors_page .container_inner.default_template_holder .column2{float:left; width:40% !important; box-sizing:border-box; padding-right:15px;}
body.single-ourdoctors_page .container_inner.default_template_holder .column_inner{padding:0 !important;} 
body.single-ourdoctors_page .portfolio_img_holder{margin-right:0 !important; margin-bottom:25px;}
body.single-ourdoctors_page .portfolio_single .portfolio_single_like_share_holder>div{display:block; text-align:center; border-bottom:solid 1px #e9e9e9;}
body.single-ourdoctors_page #caseimg-holder{display:none;}
.single.single-ourdoctors_page .portfolio_img_holder{float:none !important;}
body.single-ourdoctors_page .portfolio_single .portfolio_single_like_share_holder{display:block;}
body.single-ourdoctors_page .portfolio_single .portfolio_single_like_share_holder .portfolio_single_like_share_pattern{position:absolute; left:0; top:0; height:100%; z-index:3;}




/*Smile Gallery*/
body.page-id-20456 .filter_holder ul{display:block; overflow:hidden;}
.filter_holder ul li:last-child{border-right:solid 1px #e2e2e2;}
body.single-smilegallery_page #caseimg-holder .caseimg-col > span{display:block; width:50%; float:left; position:relative; height:0; padding-top:48%; overflow:hidden;}
body.single-smilegallery_page #caseimg-holder .caseimg-col > span > img{position:absolute; left:0; top:0;}



/*What Make Us Unique*/
#unique-first .vc_column_container>.vc_column-inner{padding:0 !important;}
#unique-first .vc_single_image-wrapper{display:block;}
#unique-first .vc_single_image-wrapper img{display:block; width:100%;}
.unique-upper-heading{margin-top:35px;}
.unique-upper-text p{display:block; width:65%; float:left; box-sizing:border-box; padding-right:15px;}
.unique-upper-text ul{display:block; width:35%; float:left; margin-top:0 !important; }
.unique-counter-row-outer .separator.normal{display:none !important;}


/*Award Page*/
.awarr{top:20%;}
#award-carasoule .owl-carousel .owl-item{padding:0 !important;}


/*Contact Us Page*/
#contact-us{left:15%; top:4%;}
body.page-id-20340 .image.not_responsive{display:none !important;}
body.page-id-20340 .contact-us-form{width:500px; margin:275px auto 0 auto;}
body.page-id-20340 .contact-right-text{width:100% !important; margin:0 auto; position:absolute; float:none !important; left:0; top:0;}
body.page-id-20340 .contact-right-text p{text-align:center; margin-right:17px;}
body.page-id-20340 .contact-right-text h1{text-align:center; padding-right:15px;}
body.page-id-20340 .contact-us-form h5{text-align:center;}
#contact-map-row .vc_col-sm-4{width:100%; float:none;}
#contact-map-row .vc_col-sm-4 .wpb_text_column{float:left; box-sizing:border-box;}
#contact-map-row .vc_col-sm-4 .wpb_text_column{width:55%; padding-right:12px; position:absolute; top:180px; }
#contact-map-row .vc_col-sm-4 .ultimate-map-wrapper{float:left; width:55%;  }
#contact-map-row .vc_col-sm-4 .ultimate-map-wrapper >div{width:100% !important;}
#contact-map-row .vc_col-sm-4 .wpb_text_column.contact-l{width:45%; margin-top:0 !important; position:relative !important; padding-left:12px; padding-right:0; top:auto !important;}
.wpcf7-response-output:before{clear:both !important; display:block !important; content:"";}
.wpcf7-response-output{clear:both !important; float:none !important; margin-top:15px;}
div.wpcf7 img.ajax-loader{margin-left:0 !important; margin-top:30px !important;}
.page-id-20340 .has_background{background-position:right center !important;}


/*Blog*/
.single.single-post .container_inner.default_template_holder{margin-top:0 !important;}


body.home header.page_header{position:fixed !important; background:#fff !important;}
header.page_header{box-shadow:0 0 4px 0px rgba(0,0,0,0.35)}



}


/**MOBILES**/
@media only screen and (max-width: 767px)
{

/*Home page*/
#home-awards .vc_col-sm-6{width:100%; margin-left:0; margin-right:0; float:none; margin-bottom:15px; }
body.home #home-awards .edgt_elements_holder{min-height:inherit !important;}
#home-awards .edgt_animated_elements_holder.edgt_scale_in{min-height:inherit !important; padding:30px !important;}
#home-awards .vc_col-sm-6:last-child{margin-left:0;}

#home-counter .vc_column-inner{padding:0 !important;}
#home-counter .edgt_counter_holder.center{padding:0 !important; opacity:1;}
#home-counter .edgt_elements_item_content{padding:0 !important;}
#home-counter{min-height:inherit !important; padding:30px 0;}


/*About us page*/
body.page-id-20183 #home-awards .edgt_elements_holder{min-height:inherit !important;}
.about-location-img .edgt_elements_holder > .edgt_elements_item > .edgt_elements_item_inner > .edgt_elements_item_content{padding-top:192px !important;}

/*Doctor Detail Page*/
body.single-ourdoctors_page .container_inner.default_template_holder .column2{margin-top:0;}


/*Blog Detail*/
.blog_holder.blog_single article .post_text .post_text_inner{padding:0 !important;}


.ourclinic-row .edgt_elements_holder .edgt_elements_item .wpb_single_image .vc_single_image-wrapper img{margin-left:0;}



	
}

@media only screen and (min-width: 571px) and (max-width: 768px) and (orientation: landscape)
{

/*Home Page*/
.el h2.edgt_slide_title{font-size:32px !important; line-height:40px !important;}
.el h2.edgt_slide_title span{font-size:32px !important;}
h3.edgt_slide_text{font-size:28px !important; }
h3.edgt_slide_text span{font-size:28px !important;}
#home-clinic .vc_col-sm-4 .qbutton{display:block; clear:both; margin-left:0; padding-left:50% !important;}
#hm-testi-row .edgt_animated_elements_holder{padding:40px !important;}

/*About us*/
#about-specialist-head div.testimonials_holder{width:480px;}

/*What make us unique*/
#unique-counter-row .vc_col-sm-3{width:25%; float:left;}

/*Our clinic*/
.ourclinic-row .edgt_elements_holder .edgt_elements_item h2{font-size:23px;}

/*Services*/
body.page-id-20390 .projects_holder>.mix{width:48% !important;}

/*Smile Gallery*/
body.page-id-20456 .projects_holder>.mix{width:48% !important;}

/*Our Doctors*/
body.page-id-20539 .projects_holder>.mix{width:48% !important;}



/*Award Page*/
.award-block h1.award-title{width:100%;}
.award-block .award-content{width:100%;}


/*Contact us page*/
.page-id-20340 .has_background{height:780px !important;}
#contact-us{padding-top:0 !important; top:4%; left:0; width:100%;}
body.page-id-20340 .contact-right-text{width:100% !important;}



.ourclinic-row .edgt_elements_holder .edgt_elements_item .wpb_single_image .vc_single_image-wrapper img{margin-left:-110%;}


}

@media only screen and (max-width: 570px) and (orientation: landscape)
{

/*Header Section*/
.mobile_menu_button, .logo_wrapper{height:60px !important;}
.edgt_logo a{height:25px !important;}
.edgt_elements_holder .edgt_elements_item_content{padding-left:0 !important; padding-right:0 !important;}


/*Home Page slider*/
.el h2.edgt_slide_title{font-size:28px !important; line-height:34px !important;}
.el h2.edgt_slide_title span{font-size:28px !important;}
h3.edgt_slide_text{font-size:20px !important; }
h3.edgt_slide_text span{font-size:20px !important;}
.slide_buttons_holder a.qbutton{height:auto !important; line-height:1 !important; padding:10px !important;}
.slide_buttons_holder a.qbutton > span{vertical-align:middle;}

/*Home Page Other Elements*/
#home-teaser-section .vc_column-inner{padding:0 !important;}
#home-teaser-section .edgt_elements_holder.two_columns .edgt_elements_item{width:100% !important;}
#home-teaser-section .edgt_elements_holder.two_columns .edgt_elements_item:first-child{width:60% !important; margin-bottom:15px; }
#home-teaser-section .edgt_elements_holder.two_columns .edgt_elements_item h2{font-size:35px !important;} 
#home-counter .edgt_elements_holder.five_columns > .edgt_elements_item{width:100% !important; float:none; text-align:center; margin:15px 0;}
#home-clinic .vc_col-sm-4 .wpb_single_image{float:none; width:100%; text-align:center; margin:10px auto; max-width:450px;}
#home-clinic .vc_col-sm-4 .wpb_text_column{float:none; width:100%; text-align:left; margin:10px auto; max-width:450px;}
#home-clinic .vc_col-sm-4 .separator.transparent{clear:both; width:100%; float:none;}
#home-clinic .vc_col-sm-4 .qbutton{margin-left:0;}
#hm-testi-row .parallax_content.center{padding:0 20px !important;}
#hm-testi-row .edgt_animated_elements_holder{padding:30px 12px !important;}
#hm-testi-row{background-size:cover !important;}

.masonry_gallery_item.rectangle_landscape{width:100% !important;}
.masonry_gallery_item.rectangle_portrait{width:100% !important;}
.masonry_gallery_item.square_small{width:100% !important;}
.grid-sizer{width:100% !important;}


/*About us*/
#about-lp-row .edgt_elements_holder.two_columns .edgt_elements_item{width:60%; float:none;}
#about-lp-row .edgt_elements_holder.two_columns .edgt_elements_item:last-child{width:100%;}
#about-lp-row .vc_column-inner{padding:0 !important;}
#about-specialist-head div.testimonials_holder{width:100%; margin:0 auto; max-width:400px;}
#about-specialist-head .testimonials_carousel_holder{padding:0 !important; margin-bottom:15px !important;}
#about-specialist-head .testimonial_image_holder{display:block; width:100%;}
#about-specialist-head .testimonial_content_inner{display:block; padding-top:1px;}
#about-specialist-head .testimonial_image_holder > img{display:block; width:100%; max-width:inherit;}
#about-lp-row a.qbutton{padding-left:20px !important; padding-right:20px !important;}
.about-location-img .edgt_elements_holder > .edgt_elements_item > .edgt_elements_item_inner > .edgt_elements_item_content{display:none;}
#home-awards .edgt_elements_item_content{padding-left:10px !important; padding-right:10px !important;}
#home-awards .edgt_animated_elements_holder.edgt_scale_in{padding:15px !important;}
#home-awards .edgt_elements_item_inner:before, #hm-testi-row:before{display:block !important;}

/*What Make Us Unique*/
.unique-upper-text p{width:100%; padding-right:0; float:none;}
.unique-upper-text ul{margin-top:25px !important; width:100%; float:none;}


/*Our Clinic*/
.ourclinic-row .edgt_elements_holder .edgt_elements_item:first-child{width:100%; padding-right:0; float:none; display:none !important;}
.ourclinic-row .edgt_elements_holder .edgt_elements_item .wpb_single_image .vc_single_image-wrapper{display:none !important;}
.ourclinic-row .edgt_elements_holder .edgt_elements_item:last-child{width:100%;}
.ourclinic-row .edgt_elements_holder .edgt_elements_item h2{font-size:22px !important;}
#clinic-location .edgt_elements_holder .edgt_elements_item:first-child{width:100%; display:block !important;}
#clinic-location .edgt_elements_holder .edgt_elements_item:last-child{width:100%; margin-top:20px;}
.ourclinic-row:first-child > .section_inner{padding-top:50px !important;}

/*Award Page*/
#award-carasoule .owl-carousel .owl-item{padding:0 !important;}
.awarr{top:10%;}
.award-block h1.award-title{width:100%;}
.award-block .award-content{width:100%;}
#mowl-nxt{right:10px;}
#mowl-pre{left:10px;}

/*Portfolio filter*/
.filter_holder{display:none !important;}
.filter_outer.filter_portfolio{margin:0 !important;}
.projects_holder .mix{width:48% !important;}

/*Sharing*/
.portfolio_single_like_share_holder{display:none !important;}
body.single-post .standard_comm_social_holder{display:none !important;}

/*Case Image slider*/
#caseimg-holder{margin-top:0 !important; clear:both; padding-top:25px;}
.caseimg-col{width:100%; float:none; margin:0 auto 15px auto !important; max-width:420px; overflow:hidden;}

/*Contact Us*/
#contact-us{top:2% !important; left:0 !important; margin:0 !important; width:100% !important;}
#contact-us .vc_column-inner{padding:0 !important;}
body.page-id-20340 .contact-right-text{width:100% !important;}
#contact-us .section_inner{margin:0 auto !important;}
body.page-id-20340 .contact-us-form{margin-top:330px !important; width:280px !important;}
body.page-id-20340 .contact-us-form h5{color:#031264 !important; text-align:left !important;}
.page-id-20340 .has_background{height:400px !important; margin-bottom:450px !important;}
#contact-map-row .vc_col-sm-4 .wpb_text_column{width:100%; float:none;}
#contact-map-row .vc_col-sm-4 .ultimate-map-wrapper{width:100%; float:none;}
#contact-map-row .vc_col-sm-4 .wpb_text_column.contact-l{width:100%; float:none; padding-left:0;}
#contact-map-row .vc_col-sm-4 .wpb_text_column{position:relative; top:auto;}




/*Doctor Detail Page*/
body.single-ourdoctors_page .container_inner.default_template_holder .column1{width:100% !important; float:none;}
body.single-ourdoctors_page .container_inner.default_template_holder .column2{margin-top:30px; width:100% !important; float:none !important; padding-right:0 !important;}
.single.single-ourdoctors_page .portfolio_img_holder img{display:block; width:100%;}
.single.single-ourdoctors_page .two_columns_75_25.portfolio_container{padding-top:0 !important;}

/*Book an Appointment*/
#book-appointment-row .vc_col-sm-4 .edgt_elements_holder.one_column{width:100%; float:none;}
body.page-id-20295 .wpcf7 div{margin-bottom:0;}
body.page-id-20295 .wpcf7 div > span{float:none; width:100%; margin-left:0; margin-right:0; margin-bottom:12px !important; display:block; padding-right:0;}



/*Footer*/
footer.footer_border_columns .footer_top .edgt_column{width:100%; float:none; margin-left:0; margin-right:0; text-align:center !important;}
.footer_top .edgt_column.column2{margin-left:0 !important;}
.footer_top .widget h4{text-align:center;}
.footer_top .edgt_column .separator.small.left{margin-left:auto !important;}
.foomap-col{width:100%; margin:15px auto; float:none;}
.foomap-col .map-icon{margin:0 auto;}

.about-location-img { display:none;}
.wpb_wrapper p { font-size:12px !important;}
#unique-first .vc_single_image-wrapper img, #clinic-location img{ display:none !important;}
#unique-first {     padding-top: 0px !Important;
    padding-bottom: 20px !important;}
	
	
/*Style 2016-02-25*/
.contact-service{text-align:center !important;}
.contact-service a{display:block; margin:10px auto; clear:both; width:110px;}
.single.single-ourdoctors_page .portfolio_img_holder{max-width:280px;}
	

}

@media only screen and (min-width: 767px) and (max-width: 1024px) and (orientation: portrait)
{
	#home-awards .wpb_column.vc_column_container:nth-child(2) .edgt_animated_elements_holder.edgt_scale_in {padding: 21.5% 10% !important;}
	#unique-first .vc_single_image-wrapper.vc_box_border_grey img { display:none;}
	#unique-first { padding-top:20px !important; }
	.unique-upper-text p {padding-right: 35px;}
	.unique-leftcont-txt p{ padding-right:20px;}
	.filter_outer.filter_portfolio { display:none;}
	header .header_inner_left {     position: relative !important;}
header.page_header.transparent.has_top.scroll_header_top_area.stick {    position: fixed !important; background: #fff;}
.content_inner .title_outer.title_without_animation { margin-top:60px;}
body.single-ourdoctors_page .container_inner.default_template_holder .column2{ padding-right:30px;}
.container #caseimg-holder .caseimg-col:nth-child(1) { width: 49%;}
.container #caseimg-holder .caseimg-col:nth-child(2) {     width: 49%;}
.post_text .blog_content .column2 { display:none;}
}

@media only screen and (min-width: 767px) and (max-width: 1200px) and (orientation: landscape)
{
	.container #caseimg-holder .caseimg-col:nth-child(1) { width: 49%;}
.container #caseimg-holder .caseimg-col:nth-child(2) {     width: 49%;}
.light:not(.sticky):not(.scrolled) nav.main_menu>ul>li.current-menu-item>a>span.item_inner, .light:not(.sticky):not(.scrolled) nav.main_menu>ul>li:hover>a > span.item_inner { border:1px solid #fff !important; padding:3px !important; }
.item_text { color:#fff !important;}
}


@media only screen and (max-width: 766px) and (orientation: portrait)
{

/*Header Section*/
.mobile_menu_button, .logo_wrapper{height:60px !important;}
.edgt_logo a{height:25px !important;}
.edgt_elements_holder .edgt_elements_item_content{padding-left:0 !important; padding-right:0 !important;}
.title .image.not_responsive img{width:inherit !important; max-width:inherit !important; height:150px;}

/*Home Page slider*/
.el h2.edgt_slide_title{font-size:28px !important; line-height:34px !important;}
.el h2.edgt_slide_title span{font-size:28px !important;}
h3.edgt_slide_text{font-size:20px !important; }
h3.edgt_slide_text span{font-size:20px !important;}
.slide_buttons_holder a.qbutton{height:auto !important; line-height:1 !important; padding:10px !important;}
.slide_buttons_holder a.qbutton > span{vertical-align:middle;}

/*Home Page Other Elements*/
#home-teaser-section .vc_column-inner{padding:0 !important;}
#home-teaser-section .edgt_elements_holder.two_columns .edgt_elements_item{width:100% !important;}
#home-teaser-section .edgt_elements_holder.two_columns .edgt_elements_item:first-child{width:60% !important; margin-bottom:15px; }
#home-teaser-section .edgt_elements_holder.two_columns .edgt_elements_item h2{font-size:35px !important;} 
#home-counter .edgt_elements_holder.five_columns > .edgt_elements_item{width:100% !important; float:none; text-align:center; margin:15px 0;}
#home-clinic .vc_col-sm-4 .wpb_single_image{float:none; width:100%; text-align:center; margin:10px auto; max-width:450px;}
#home-clinic .vc_col-sm-4 .wpb_text_column{float:none; width:100%; text-align:left; margin:10px auto; max-width:450px;}
#home-clinic .vc_col-sm-4 .separator.transparent{clear:both; width:100%; float:none;}
#home-clinic .vc_col-sm-4 .qbutton{margin-left:0;}
#hm-testi-row .parallax_content.center{padding:0 20px !important;}
#hm-testi-row .edgt_animated_elements_holder{padding:30px 12px !important;}
#hm-testi-row{background-size:cover !important;}

.masonry_gallery_item.rectangle_landscape{width:100% !important;}
.masonry_gallery_item.rectangle_portrait{width:100% !important;}
.masonry_gallery_item.square_small{width:100% !important;}
.grid-sizer{width:100% !important;}


/*About us*/
#about-lp-row .edgt_elements_holder.two_columns .edgt_elements_item{width:60%; float:none;}
#about-lp-row .edgt_elements_holder.two_columns .edgt_elements_item:last-child{width:100%;}
#about-lp-row .vc_column-inner{padding:0 !important;}
#about-specialist-head div.testimonials_holder{width:100%; margin:0 auto; max-width:400px;}
#about-specialist-head .testimonials_carousel_holder{padding:0 !important; margin-bottom:15px !important;}
#about-specialist-head .testimonial_image_holder{display:block; width:100%;}
#about-specialist-head .testimonial_content_inner{display:block; padding-top:1px;}
#about-specialist-head .testimonial_image_holder > img{display:block; width:100%; max-width:inherit;}
#about-lp-row a.qbutton{padding-left:20px !important; padding-right:20px !important;}
.about-location-img .edgt_elements_holder > .edgt_elements_item > .edgt_elements_item_inner > .edgt_elements_item_content{display:none;}
#home-awards .edgt_elements_item_content{padding-left:10px !important; padding-right:10px !important;}
#home-awards .edgt_animated_elements_holder.edgt_scale_in{padding:15px !important;}
#home-awards .edgt_elements_item_inner:before, #hm-testi-row:before{display:block !important;}

/*What Make Us Unique*/
.unique-upper-text p{width:100%; padding-right:0; float:none;}
.unique-upper-text ul{margin-top:25px !important; width:100%; float:none;}


/*Our Clinic*/
.ourclinic-row .edgt_elements_holder .edgt_elements_item:first-child{width:100%; padding-right:0; float:none; display:none !important;}
.ourclinic-row .edgt_elements_holder .edgt_elements_item .wpb_single_image .vc_single_image-wrapper{display:none !important;}
.ourclinic-row .edgt_elements_holder .edgt_elements_item:last-child{width:100%;}
.ourclinic-row .edgt_elements_holder .edgt_elements_item h2{font-size:22px !important;}
#clinic-location .edgt_elements_holder .edgt_elements_item:first-child{width:100%; display:block !important;}
#clinic-location .edgt_elements_holder .edgt_elements_item:last-child{width:100%; margin-top:20px;}
.ourclinic-row:first-child > .section_inner{padding-top:50px !important;}

/*Award Page*/
#award-carasoule .owl-carousel .owl-item{padding:0 !important;}
.awarr{top:10%;}
.award-block h1.award-title{width:100%;}
.award-block .award-content{width:100%;}
#mowl-nxt{right:10px;}
#mowl-pre{left:10px;}

/*Portfolio filter*/
.filter_holder{display:none !important;}
.filter_outer.filter_portfolio{margin:0 !important;}

/*Sharing*/
.portfolio_single_like_share_holder{display:none !important;}
body.single-post .standard_comm_social_holder{display:none !important;}

/*Case Image slider*/
#caseimg-holder{margin-top:0 !important; clear:both; padding-top:25px;}
.caseimg-col{width:100%; float:none; margin:0 auto 15px auto !important; max-width:420px; overflow:hidden;}

/*Contact Us*/
#contact-us{top:2% !important; left:0 !important; margin:0 !important; width:100% !important;}
#contact-us .vc_column-inner{padding:0 !important;}
body.page-id-20340 .contact-right-text{width:100% !important;}
#contact-us .section_inner{margin:0 auto !important;}
body.page-id-20340 .contact-us-form{margin-top:330px !important; width:280px !important;}
body.page-id-20340 .contact-us-form h5{color:#031264 !important; text-align:left !important;}
.page-id-20340 .has_background{height:400px !important; margin-bottom:450px !important;}
#contact-map-row .vc_col-sm-4 .wpb_text_column{width:100%; float:none;}
#contact-map-row .vc_col-sm-4 .ultimate-map-wrapper{float:none; width:100%;}
#contact-map-row .vc_col-sm-4 .wpb_text_column.contact-l{width:100%; float:none; padding-left:0;}
#contact-map-row .vc_col-sm-4 .wpb_text_column{position:relative; top:auto;}



/*Doctor Detail Page*/
body.single-ourdoctors_page .container_inner.default_template_holder .column1{width:100% !important; float:none;}
body.single-ourdoctors_page .container_inner.default_template_holder .column2{margin-top:30px; width:100% !important; float:none !important; padding-right:0 !important;}
.single.single-ourdoctors_page .portfolio_img_holder img{display:block; width:100%;}
.single.single-ourdoctors_page .two_columns_75_25.portfolio_container{padding-top:0 !important;}

/*Book an Appointment*/
#book-appointment-row .vc_col-sm-4 .edgt_elements_holder.one_column{width:100%; float:none;}
body.page-id-20295 .wpcf7 div{margin-bottom:0;}
body.page-id-20295 .wpcf7 div > span{float:none; width:100%; margin-left:0; margin-right:0; margin-bottom:12px !important; display:block; padding-right:0;}



/*Footer*/
footer.footer_border_columns .footer_top .edgt_column{width:100%; float:none; margin-left:0; margin-right:0; text-align:center !important;}
.footer_top .edgt_column.column2{margin-left:0 !important;}
.footer_top .widget h4{text-align:center;}
.footer_top .edgt_column .separator.small.left{margin-left:auto !important;}
.foomap-col{width:100%; margin:15px auto; float:none;}
.foomap-col .map-icon{margin:0 auto;}


.edgt_icon_ion_icon.ion-navicon-round:hover, .edgt_icon_ion_icon.ion-navicon-round:active { color: #BA1C21 !important;} 

#home-awards .edgt_elements_item_inner:before, #hm-testi-row:before { 
    content: '';
    background: rgba(0, 0, 0, 0.6) !important;
    width: 100%  !important;
    height: 100%  !important;
    left: 0  !important;
    top: 0  !important;
    position: absolute  !important;}
header .header_inner_left {     position: relative !important;}
header.page_header.transparent.has_top.scroll_header_top_area.stick {    position: fixed !important; background: #fff;}
.content_inner .title_outer.title_without_animation { margin-top:60px;}
#unique-first .wpb_wrapper .vc_single_image-wrapper.no_animation.vc_box_border_grey img{ display:none;}
#unique-first { padding-top:0px !important; padding-bottom: 20px !important;}
.unique-counter-row-outer.wpb_column img{ display:none;}
.post_text .blog_content .column2 { display:none;}
.wpcf7-form-control.wpcf7-date {-webkit-appearance:none !important;} 
#home-clinic .vc_col-sm-4 .wpb_text_column .wpb_wrapper h5 { margin-top:30px;}

/*Style 2016-02-25*/
.contact-service{text-align:center !important;}
.contact-service a{display:block; margin:10px auto; clear:both; width:110px;}
body.page-id-20340 .contact-right-text{top:-45px;}

}



/**MOBILES**/
@media only screen and (max-width: 420px)
{

.portfolio_navigation .portfolio_prev, .blog_navigation .blog_prev{display:block; position:relative; left:auto; top:auto;}
.portfolio_navigation .portfolio_next, .blog_navigation .blog_next{display:block; position:relative; left:auto; top:auto;}
.portfolio_navigation .portfolio_next a, .blog_navigation .blog_next a{display:block; width:100% !important; margin-left:0 !important;}
.portfolio_navigation .portfolio_next a:before, .blog_navigation .blog_next a:before{left:auto !important; right:0 !important;}
.portfolio_navigation .portfolio_next a:after, .blog_navigation .blog_next a:after{left:auto !important; right:0 !important;}
	
}